pcl::common::normal_distribution< T > Struct Template Reference

normal distribution More...

`#include <pcl/common/random.h>`

## Public Types

using | type = std::normal_distribution< T >

## Detailed Description

### template<typename T>
struct pcl::common::normal_distribution< T >

normal distribution

Definition at line 66 of file random.h.

## Member Typedef Documentation

## type

template<typename T>

using pcl::common::normal_distribution< T >::type = std::normal_distribution<T>

Definition at line 68 of file random.h.

The documentation for this struct was generated from the following file:

- pcl/common/random.h